# RTP_DataFrameQueue Class Reference

`#include <iax2jitter.h>`

Inheritance diagram for RTP_DataFrameQueue:

## Detailed Description

A list of all RTP_DataFrame that have beeen read from the network. Actually, these frames have derived from IAX2 Mini frames.

Note please, this class is thread safe.

You do not need to protect acces to this class.

The documentation for this class was generated from the following file:

- iax2jitter.h